[EMISSIVE_...]
INPUT = RPM
INPUT_THRESHOLD = 0
INPUT_THRESHOLD_INVERSE = 0
NAME = r4
COLOR = 10,5,0, 30
LAG = 0
SIMULATE_HEATING = 0.0
BLINKING_PATTERN = (|0 = 1|1 = 0|2 = 0|3 = 0|4 = 1|5 = 0|6 = 0|7 = 0|8 = 0|9 = 0|)
BLINKING_DURATION = 1.5
LOCATION = FRONT

[EMISSIVE_...]
INPUT = RPM
INPUT_THRESHOLD = 0
INPUT_THRESHOLD_INVERSE = 0
NAME = l4
COLOR = 10,5,0, 30
LAG = 0
SIMULATE_HEATING = 0.0
BLINKING_PATTERN = (|0 = 0|1 = 0|2 = 1|3 = 0|4 = 0|5 = 0|6 = 1|7 = 0|8 = 0|9 = 0|)
BLINKING_DURATION = 1.5
LOCATION = FRONT

[EMISSIVE_...]
INPUT = RPM
INPUT_THRESHOLD = 0
INPUT_THRESHOLD_INVERSE = 0
NAME = r3
COLOR = 10,5,0, 30
LAG = 0
SIMULATE_HEATING = 0.0
BLINKING_PATTERN = (|0 = 0|1 = 0|2 = 0|3 = 0|4 = 0|5 = 0|6 = 0|7 = 0|8 = 0|9 = 1|10 = 0|11 = 1|12 = 0|13 = 0|14 = 0|15 = 0|16 = 0|17 = 0|18 = 0|)
BLINKING_DURATION = 1.5
LOCATION = FRONT

[EMISSIVE_...]
INPUT = RPM
INPUT_THRESHOLD = 0
INPUT_THRESHOLD_INVERSE = 0
NAME = l3
COLOR = 10,5,0, 30
LAG = 0
SIMULATE_HEATING = 0.0
BLINKING_PATTERN = (|0 = 0|1 = 0|2 = 0|3 = 0|4 = 0|5 = 0|6 = 0|7 = 0|8 = 0|9 = 0|10 = 0|11 = 0|12 = 0|13 = 1|14 = 1|15 = 0|16 = 1|17 = 0|18 = 0|)
BLINKING_DURATION = 1.5
LOCATION = FRONT


[LIGHT_EXTRA_...]
INPUT = RPM
INPUT_THRESHOLD = 0
INPUT_THRESHOLD_INVERSE = 0
COLOR = 10,4,0, 0.5
LAG = 0
SIMULATE_HEATING = 0.0
BLINKING_PATTERN = (|0 = 1|1 = 0|2 = 0|3 = 0|4 = 1|5 = 0|6 = 0|7 = 0|8 = 0|9 = 0|)
BLINKING_DURATION = 1.7
POSITION = -1.0, 3.8, 0.2
DIFFUSE_CONCENTRATION=0.0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=90
FADE_SMOOTH=53
RANGE=3
SPECULAR_MULT=0.03
SPOT_SHARPNESS=0

[LIGHT_EXTRA_...]
INPUT = RPM
INPUT_THRESHOLD = 0
INPUT_THRESHOLD_INVERSE = 0
COLOR = 10,4,0, 0.5
LAG = 0
SIMULATE_HEATING = 0.0
BLINKING_PATTERN = (|0 = 0|1 = 0|2 = 1|3 = 0|4 = 0|5 = 0|6 = 1|7 = 0|8 = 0|9 = 0|)
BLINKING_DURATION = 1.7
POSITION = 0.0, 3.8, 0.22
DIFFUSE_CONCENTRATION=0.0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=90
FADE_SMOOTH=53
RANGE=3
SPECULAR_MULT=0.03
SPOT_SHARPNESS=0

[LIGHT_EXTRA_
INPUT = RPM
INPUT_THRESHOLD = 0
INPUT_THRESHOLD_INVERSE = 0
COLOR = 10,4,0, 0.5
LAG = 0
SIMULATE_HEATING = 0.0
BLINKING_PATTERN = (|0 = 0|1 = 0|2 = 0|3 = 0|4 = 0|5 = 0|6 = 0|7 = 0|8 = 0|9 = 0|10 = 0|11 = 0|12 = 0|13 = 1|14 = 1|15 = 0|16 = 1|17 = 0|18 = 0|)
BLINKING_DURATION = 1.7
POSITION = 0.0, 3.8, 0.2
DIFFUSE_CONCENTRATION=0.0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=90
FADE_SMOOTH=53
RANGE=3
SPECULAR_MULT=0.03
SPOT_SHARPNESS=0